KNOWLEDGE BASE
Log In    |    Knowledge Base    |    4D Home
Tech Tip: 4D Ajax Framework v11 requires 4D v11 SQL Release 1 (11.1)
PRODUCT: 4D Web 2.0 Pack | VERSION: 11 | PLATFORM: Mac & Win
Published On: January 23, 2008
Your current browser may not allow you to download the asset. We recommend Mozilla Firefox or Google Chrome.
Log In

PLEASE NOTE: This Tech Tip applies to 4D Web 2.0 Pack v11

If you are installing the 4D Ajax Framework v11 to a database using 4D v11 SQL Release 0 (11.0) you will get the following message on startup after the component is installed.



During initialization (Dax_Dev_Initialize) the framework needs to create Developer Hook methods in the host database, and it is only allowed to do so in version 4D v11 SQL Release 1 (11.1) and above.

For the latest information the 4D Ajax Framework please see the Daxipedia:

https://daxipedia.4d.com